BODY {
	font-family : "Verdana";
	color: white;
	font-size: 2;
	text-align: justify;

	background-image : url(images/bg_horiz_gradient.jpg);
	background-repeat : repeat;
	background-color: #f4f6f8;
	background-position : top;
	}

TD.main {
	width: 1600px;
	height: 657px;
	font-family : "Verdana";
	color: white;
	font-size: small;
	text-align: justify;

	background-image: url(images/bg_main_content_upper.jpg);
	background-repeat: no-repeat;
	background-position : top;
	background-position : (0 0);

	}



TD.main_overlay {
	width: 417px;
	height: 410px;
	
	padding-top: 15px;
	padding-left: 18px;
	padding-right: 22px;

	background-image: url(images/content_bg.png);
	background-repeat: no-repeat;
	background-position: top;

	}


TD.main_lower {
	width: 1600px;
	height: 152px;

	font-family : "Verdana";
	color: white;
	font-size: small;
	text-align: justify;

	background-image: url(images/bg_main_content_lower.jpg);
	background-repeat: no-repeat;
	background-position : top;
	}


TD.main_lower_home {
	width: 1600px;
	height: 152px;

	font-family : "Verdana";
	color: white;
	font-size: small;
	text-align: justify;

	background-image: url(images/bg_main_content_lower_home.jpg);
	background-repeat: no-repeat;
	background-position : top;
	}


TD.main_stretchy_upper {
	width: 1600px;
	height: 628px;
	font-family : "Verdana";
	color: white;
	font-size: small;
	text-align: justify;

	background-image: url(images/bg_main_stretchy_upper.jpg);
	background-repeat: no-repeat;
	background-position : top;
	background-position : (0 0);

	}


TD.main_stretchy_height {
	width: 1600px;
	font-family : "Verdana";
	color: white;
	font-size: small;
	text-align: justify;

	background-image: url(images/bg_gradient_stretchy_height.jpg);
	background-position : top;
	background-position : (0 0);

	}


TD.main_stretchy_bottom {
	width: 1600px;
	height: 28px;
	font-family : "Verdana";
	color: white;
	font-size: small;
	text-align: justify;

	background-image: url(images/bg_gradient_stretchy_bottom.jpg);
	background-repeat: no-repeat;
	background-position : top;
	background-position : (0 0);

	}


ul {
	list-style-image: url(images/bullet_flask.gif);
	padding-left: 10;
	margin-left: 10;
	}


.headline {font-family: verdana; color: white; font-size: large}

.legal {font-family: verdana; color: white; font-size: small;}

a.bottom_nav:link {text-decoration: none;  color: #152050;}
a.bottom_nav:visited {text-decoration: none;  color: #152050; }
a.bottom_nav:hover {text-decoration: underline;}
a.bottom_nav:active {text-decoration: underline; color: white;}

a.nav_blue:link {text-decoration: none;  color: #152050;}
a.nav_blue:visited {text-decoration: none;  color: #152050; }
a.nav_blue:hover {text-decoration: underline;}
a.nav_blue:active {text-decoration: underline; color: white;}

a.white:link {text-decoration: none;  color: white;}
a.white:visited {text-decoration: none;  color: white; }
a.white:hover {text-decoration: underline;}
a.white:active {text-decoration: underline; color: white;}

a:link {text-decoration: none;  color: #152050;}
a:visited {text-decoration: none;  color: #152050; }
a:hover {text-decoration: underline;}
a:active {text-decoration: underline; color: white;}